<script type="text/javascript" src="js/jquery.min.js"></script>
<script type="text/javascript" src="js/slidebars.js"></script>
<script type="text/javascript" src="js/custom.js"></script>
<script type="text/javascript" src="js/slick.js"></script>
<script type="text/javascript">
$(".drilldown-rarrow a").click(function() {
    $(this).next().toggleClass("main");
});
</script>